{
  "name": "project-base",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "directories": {
    "example": "example"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "lint": "yarn lint-js && yarn lint-style",
    "lint-js": "eslint .",
    "lint-style": "stylelint '**/*@(scss|css|sass)'",
    "lint-staged": "lint-staged",
    "precommit": "lint-staged",
    "prettify": "prettier '**/*@(js|json|jsx|scss|sass|css|ts|tsx|rc)' --write"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@babel/preset-env": "^7.0.0-beta.38",
    "babel-cli": "^6.26.0",
    "babel-eslint": "^8.2.1",
    "eslint": "^4.15.0",
    "eslint-config-airbnb": "^16.1.0",
    "eslint-config-prettier": "^2.9.0",
    "eslint-plugin-import": "^2.8.0",
    "eslint-plugin-jsx-a11y": "^6.0.3",
    "eslint-plugin-prettier": "^2.5.0",
    "eslint-plugin-react": "^7.5.1",
    "husky": "^0.14.3",
    "lint-staged": "^6.0.0",
    "prettier": "^1.10.2",
    "stylelint": "^8.4.0",
    "stylelint-config-standard": "^18.0.0"
  }
}
